
#stacks_in_63_page0 {
	padding: 0px 0px 20px 0px;
}
#stacks_in_3_page0 #accordion {
	margin:20px 0px;
}

#stacks_in_3_page0 .toggler {
	cursor: pointer;
	font-size: 18px;
	background: #640086;
	color: #FFFFFF;
	padding: 3px 5px 1px;
	margin: 4px 10px 0;}

#stacks_in_3_page0 .toggler:hover, #stacks_in_3_page0 .toggler.active{
	cursor: pointer;
	font-size: 18px;
	background: #FFFFFF;
	color: #640086;
	padding: 3px 5px 1px;margin: 4px 10px 0;}

#stacks_in_3_page0 div.element p, #stacks_in_3_page0 div.element h4 {
	margin:0px;padding: 12px;}

#stacks_in_3_page0 div.element .stacks_in{margin-bottom: 10px;margin-top: 8px;padding: 4px 10px;}
#stacks_in_3_page0 div.element{background-color: #FFFFFF;padding-right: 4px;padding-left: 4px;}

#stacks_in_3_page0 .toggler{
	-moz-box-shadow: 0 0 3px #000000;
	-webkit-box-shadow: 0 0 3px #000000;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	border-radius: 2px;
	box-shadow: 0 0 3px #000000;
	background-image: none;margin-right: 12px;margin-left: 12px;margin-bottom: 5px;}
#stacks_in_3_page0 .toggler:hover, #stacks_in_3_page0 .toggler.active{
	-moz-box-shadow: 0 0 3px #000000;
	-webkit-box-shadow: 0 0 3px #000000;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	border-radius: 2px;
	box-shadow: 0 0 3px #000000;
	background-image: none;margin-right: 12px;margin-left: 12px;margin-bottom: 5px;}
#stacks_in_3_page0 div.element {
	-moz-box-shadow: 0 0 3px #000000;
	-webkit-box-shadow: 0 0 3px #000000;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	border-radius: 2px;
	box-shadow: 0 0 3px #000000;margin-right: 18px;margin-left: 18px;margin-bottom: 4px;}

#stacks_in_20_page0 {
	padding: 0px 0px 5px 0px;
}

#stacks_in_24_page0 {
	padding: 20px 0px 30px 0px;
}
